History | Log In     View a printable version of the current page.  
Issue Details (XML | Word | Printable)

Key: OX-5864
Type: Sub-task Sub-task
Status: Needs Verification Needs Verification
Priority: Major Major
Assignee: Unassigned-Adserver
Reporter: Mark Reidenbach
Votes: 0
Watchers: 0
Operations

If you were logged in you would be able to see more operations.
OpenX Ad Server
OX-5863

UI Interface

Created: 02/Jan/10 05:24 PM   Updated: 02/Jan/10 05:48 PM
Component/s: OXP: User Interface
Affects Version/s: OpenX 2.8.2
Fix Version/s: Milestone 32, OpenX 2.8.2
Security Level: Public (All users can see these issues)

Time Tracking:
Not Specified

File Attachments: 1. File minify-autoload.diff (0.4 kb)
2. File minify-mbstring.func_overload.diff (2 kb)



 Description  « Hide
Patches for allowing UI to work with mbstring.func_overload enabled in UTF8 encoding.

 All   Comments   Work Log   Change History   FishEye   Crucible   Builds      Sort Order: Ascending order - Click to sort in descending order
Mark Reidenbach - 02/Jan/10 05:41 PM
This patch is needed for using the next version of Minify which autoloads classes instead of using require_once.

Mark Reidenbach - 02/Jan/10 05:48 PM
This patch corrects the content length of minified files with mbstring.func_overload enabled. This has also been submitted to the minify project for possible inclusion in the next release as Issue 132 http://code.google.com/p/minify/issues/detail?id=132